CVE-2018-20073

NameCVE-2018-20073
DescriptionUse of extended attributes in downloads in Google Chrome prior to 72.0.3626.81 allowed a local attacker to read download URLs via the filesystem.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitylow

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
chromium (PTS)stretch (security)73.0.3683.75-1~deb9u1vulnerable
buster78.0.3904.97-1~deb10u1vulnerable
buster (security)78.0.3904.108-1~deb10u1vulnerable
sid79.0.3945.79-1vulnerable

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
chromiumsource(unstable)(unfixed)low

Notes

[buster] - chromium <postponed> (Wait until fixed upstream)
[stretch] - chromium <postponed> (Wait until fixed upstream)

Search for package or bug name: Reporting problems